@charset "utf-8";
/* CSS Document */

.Popular
{
	margin-bottom:13px;
}
.LeftTDPopular
{
}
.LeftTDPopular .LeftPanelPopular
{
	width:229px;
	padding:0 23px 0 0;
}
.Popular .ListMPG
{
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
	border-top:1px solid #e7e7e7;
}
.Popular .ListMPG .ItemMPG
{
	margin:0px;
	padding:10px 0 10px 0;
}
.Popular .ListMPG .ItemMPG .PopEv
{
	display:block;
	margin:0px 0 5px 0;
	color:#000;
	font-size:13px;
	text-decoration:none;
}
.Popular .ListMPG .ItemMPG .PopEv:hover
{
	color:#135f8c;
	text-decoration:underline;
}
.Popular .ListMPG .ItemMPG .Date, .View
{
	border-right:1px solid #919191;
	color:#919191;
	padding:0 10px 0 0;
	margin:0 10px 0 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	font-size:11px;
}
.Popular .ListMPG .ItemMPG .View
{
	border-right:0px;
	margin-right:0px;
}
.Popular .MiddleTDPopular
{
}
.Popular .MiddleTDPopular .MiddlePanelPopular
{
	width:228px;
	padding:0 24px 0 0;
}
.Popular .ListVideo
{
	display:block;
	padding:0px;
	margin:0px;
	list-style:none;
	border-top:1px solid #e7e7e7;
}
.Popular .ListVideo .ItemVideo
{
	margin:0px;
	padding:10px 0 10px 0;
	
}
.Popular .ListVideo .ItemVideo .TimeVideo, .DateVideo
{
	color:#919191;
	font-size:11px;
	border-right:1px solid #aeaeae;
	padding:0 6px 0 0;
	margin:0 6px 0 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
}
.Popular .ListVideo .ItemVideo .DateVideo
{
	border-right:none;
}
.Popular .ListVideo .ItemVideo .NameVideo
{
	font-size:11px;
	color:#000000;
	display:block;
	margin:0 0 15px 0;
	text-decoration:none;
}
.Popular .ListVideo .ItemVideo .VideoPlayer
{
	border:1px solid #9a9a9a;
	position:relative;
}
.Popular .ListVideo .ItemVideo .VideoPlayer .Play
{
	position:absolute;
	top:39px;
	left:67px;
	background-image:url(images/arrow_slider_video_big.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:91px;
	height:90px;
}
.Popular .ListVideo .ItemVideo .VideoPlayer img
{
	vertical-align:top;
}
.Popular .RightTDPopular
{
}
.Popular .RightTDPopular .RightPanelPopular
{
	width:228px;
}